'Program Photon Kazoo
main:

		readadc 1,b0	   'Read photoresistor
		b0=255-b0		'Invert reading

		If b0 < 20 then	'If too low make silent
			b0=0
			endif
		sound 2,(b0,1)	 'If in range play sound
		goto main	          'Repeat process

